API referenceMeta
GET /accounts/{id}/facebook-visitor-posts
Posts other people published on the Page (the Page feed without the Page's own posts; limit is the number of feed entries scanned)
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
id*stringFacebook Page account id
limit?integerMaximum items (default 25, max 100)
Range
1 <= value <= 100Default
25cursor?stringnextCursor of the previous page
{data, nextCursor}: FacebookVisitorPost
application/json- response
data?array<>nextCursor?|Pass as cursor for the next page
curl -X GET 'https://example.com/api/v1/accounts/string/facebook-visitor-posts'Example Response
{ "data": [ {} ], "nextCursor": "string"}